a, a:link, a:active, a:visited {
	color: #333;
}

a:hover {
	color: #2e8072;
}

img {
	border-width: 0;
}

h1 {
	border-left: 4px solid #5ba79a;
	color: #5ba79a;
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0;
	padding: 3px 5px 2px;
}

h2 {
	color: #479386;
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0;
}

.head-title {
	color: #5ba79a;
	border-left: 4px solid #5ba79a;
	float: left;
	margin: 10px 0;
	padding: 2px 0 3px 10px;
	width: 440px;
}

td > .head-title {
	float: none;
	width: auto;
}

.head-title h1 {
	border: none;
	padding: 0;
	margin: 0;
}

td {
	empty-cells: show;
}

p {
	margin: 5px 0;
}

b {
	color: #666;
	font-weight: bold;
}

ul {
	list-style-image: url("/img/ar/ar-ul-bulet.gif");
	list-style-type: square;
	list-style-position: outside;
	margin: 0;
	padding: 0 15px;
}

ul.arrow {
	list-style-image: url("/img/ar/ar-ul-arrow.gif");
}

ol {
	margin: 0;
	padding: 0 15px 0 20px;
}

li {
	margin: 4px 0 2px 0;
}

.block {
	display: block;
}

td > h1, td > h2 {
	margin: 0;
}

h1.section-title {
	margin: 10px 0;
	text-transform: uppercase;
}

select, select option, select optgroup {
	background-color: #fff;
	font-size: 10px;
	font-weight: normal;
	width: 100%;
}

select optgroup {
	font-weight: bold;
	font-style: normal;
}

textarea {
	background: #fff;
	border: 1px solid #5ba79a;
	color: #333;
	margin: 3px 0;
	overflow: hidden;
	padding: 2px 3px 0 3px;
	width: 100%;
}

.field, .disabled-field {
	background-color: #fff;
	border: 1px solid #5ba79a;
	font-size: 10px;
	height: 12px;
	padding: 2px 3px 3px 3px;
	margin: 0;
	width: 100%;
}

.disabled-field {
	background-color: #f2f2f2;
	font-size: 11px;
}

input.button {
	background-color: #5ba79a;
	border: 0 solid #5ba79a;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}

span.source {
	background-color: #f0f0f0;
	color: #666;
	padding: 3px 10px;
}

span.source a, span.source a:link, span.source a:active, span.source a:visited,
div.news-body a, div.news-body a:link, div.news-body a:active, div.news-body a:visited,
a.image-source, a.image-source:link, a.image-source:active, a.image-source:visited {
	color: #2e8072;
	text-decoration: underline;
}

a.image-source, a.image-source:link, a.image-source:active, a.image-source:visited {
color: #2e8072;
	font-size: 11px;
	text-decoration: underline;
}

span.source a:hover, div.news-body a:hover, a.image-source:hover {
	text-decoration: none;
}

table.form {
	background-color: #ededed;
	margin: 5px 0;
	border: 5px solid #ededed;
}

table.form th {
	color: #666;
	font-size: 11px;
	font-weight: bold;
	padding: 5px 10px 0 7px;
	text-align: left;
	white-space: nowrap;
}

table.form td {
	padding: 5px;
}

table.form-inline {
	background-color: #eafaf7;
	border-top: 4px solid #479386;
}

table.form-inline th {
	border-top: 1px solid #fff;
	color: #666;
	font-size: 11px;
	font-weight: bold;
	padding: 10px 10px 0 0;
	text-align: left;
	white-space: nowrap;
}

table.form-inline td {
	padding: 5px 10px 0 0;
}

table.form-inline th.first, table.form-inline td.first {
	padding-left: 10px;
}

table.form-inline td.summary {
	color: #2e8072;
	padding: 10px;
}

table.form-inline td.summary b {
	color: #479386;
}

table.form-inline td.empty {
	font-size: 1px;
	padding: 0;
	height: 10px;
}

table.full, table.tgray {
	border-bottom: 4px solid #479386;
	margin: 5px 0 10px;
}

table.full th, table.tgray th {
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	padding: 5px;
}

table.full th {
	background-color: #5ba79a;
	color: #fff;
}

table.tgray th {
	background-color: #f2f2f2;
	color: #666;
}

table.full td.pad {
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

table.full tr.summary td {
	background-color: #ededed;
}

table.full tr.summary div {
	color: #666;
	padding: 2px 0;
}

table.full td em {
	font-style: normal;
	font-weight: bold;
}

table.full [data-tooltip] {
	cursor: pointer;
}

table.tgray tr.overline td {
	border-top: 1px solid #f2f2f2;
}

table.full th a, table.full th a:link, table.full th a:active, table.full th a:visited {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

table.full td, table.tgray td {
	background-color: #fff;
	color: #666;
	height: 20px;
	padding: 3px 5px;
}

table.tgray td {
	font-size: 11px;
}

table.full td.iname, table.tgray td.iname {
	color: #333;
}

table.full td.odd, table.tgray td.odd,
table.full tr.odd td, table.tgray tr.odd td {
	background-color: #f2f2f2;
}

table.full tr.highlight td {
	background-color: #d4e3e0;
}

table.full tr td.up, table.full tr td.up *,
table.tgray tr td.up, table.tgray tr td.up * {
	color: #006699;
}

table.full tr td.dn, table.full tr td.dn *,
table.tgray tr td.dn, table.tgray tr td.dn * {
	color: #cc0000;
}

table.full td.empty, table.tgray td.empty {
	background-color: #fff;
	font-size: 1px;
	padding: 0;
	height: 7px;
}

table.full tr.sorting a, table.full tr.sorting a:link, table.full tr.sorting a:hover,
table.full tr.sorting a:active, table.full tr.sorting a:visited {
	color: #2e8072;
	font-size: 10px;
}

table.full a, table.full a:link, table.full a:active, table.full a:visited,
table.tgray a, table.tgray a:link, table.tgray a:active, table.tgray a:visited,
ul.arrow a, ul.arrow a:link, ul.arrow a:active, ul.arrow a:visited {
	color: #666;
	text-decoration: underline;
}

table.full a:hover, table.tgray a:hover, ul.arrow a:hover, table.full tr.sorting a:hover {
	text-decoration: none;
}

table.theader {
	margin-top: 10px;
	width: 520px;
}

table.theader th {
	background-color: #5ba79a;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
}

table.theader th a, table.theader th a:link, table.theader th a:active, table.theader th a:visited {
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

table.theader th a:hover {
	text-decoration: none;
}

table.theader td {
	padding: 0 10px;
	height: 30px;
}

table.title {
	margin: 10px 0 5px;
}

table.simple {
	margin: 5px 0;
}

table.simple td {
	vertical-align: top;
	padding: 3px 5px 3px 10px;
}

table.simple tr.odd td {
	background-color: #f2f2f2;
}

table.simple tr.odd td.title {
	background-color: #ededed;
	border-right: 1px solid #fff;
}

.b-page-header {
	background: url("/img/cn/cn-a-lb.png") no-repeat scroll left bottom #5ba79a;
	float: left;
	margin: -10px 0 15px;
	width: 280px;
}

.b-page-header h1,
.b-page-header-title {
	background: url("/img/cn/cn-a-rb.png") no-repeat scroll right bottom transparent;
	border: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	margin: 0;
	padding: 8px 0 0;
	text-align: center;
	text-transform: uppercase;
	vertical-align: top;
}

.b-consolidate {
	border-bottom: 4px solid #479386;
	margin-top: 10px;
}

.b-consolidate-header {
	background-color: #5ba79a;
	color: #fff;
	font-weight: bold;
	height: 20px;
	padding-left: 10px;
	text-align: left;
	text-transform: uppercase;
}

.b-consolidate-section_title {
	text-align: left;
}

.b-consolidate-section_link,
.b-consolidate-section_link:link,
.b-consolidate-section_link:active,
.b-consolidate-section_link:visited,
.b-consolidate-section_link:hover {
	background-color: #f2f2f2;
	color: #479386 !important;
	display: block;
	font-weight: bold;
	height: 17px;
	padding: 2px 0 0 10px;
	text-decoration: none;
}

.b-consolidate-section_link:hover {
	text-decoration: underline;
}

.b-consolidate-empty {
	font-size: 1px;
	padding: 0;
}

/* BEGIN info-block */
.info-block {
	clear: both;
	margin: 0 0 10px;
	text-align: left;
}

.info-block .section {
	background-color: #eeeeee;
	background-image: none;
	color: #2E8072;
	margin: 10px 0 5px;
	padding: 8px 20px 7px;
	text-transform: uppercase;
}

.info-block p {
	background: transparent url("/img/ar/ar-bulet.gif") no-repeat scroll 0 4px;
	color: #666666;
	margin: 0 0 0 20px;
	padding: 2px 10px 3px 15px;
}

.info-block a,
.info-block a:link,
.info-block a:active,
.info-block a:visited {
	color: #2E8072;
	text-decoration: underline;
}

.info-block a:hover {
	color: #2e8072;
	text-decoration: none;
}
/* END info-block */

.warning-block {
	background: url("/img/bg/bg-warning.gif") no-repeat 16px 1px;
	clear: left;
	color: #999;
	font-size: 11px;
	margin-bottom: 10px;
	min-height: 22px;
	padding: 0 0 0 35px;
}

/* ICO sprite pack */
.ico {
	background-color: #fff;
	background-image: url("/img/bt/bt-pack.gif");
	background-repeat: no-repeat;
	border-width: 0;
	cursor: pointer;
	display: block;
	margin: 0;
	height: 19px;
	padding: 0;
	text-decoration: none;
	width: 19px;
}

.ico-home,
.ico-search,
.ico-sitemap,
.ico-feedback,
.ico-go {
	background-color: #5ba79a;
}

.ico-home {
	background-position: 0 -57px;
	width: 25px;
}

.ico-search {
	background-position: -63px 0;
}

.ico-sitemap {
	background-position: -63px -19px;
}

.ico-feedback {
	background-position: -63px -38px;
}

.ico-go {
	background-position: -25px -57px;
}

.ico-mailto {
	background-position: 0 0;
	width: 25px;
}

.ico-mailto:hover {
	background-position: 0 -19px;
}

.ico-mailto-disabled {
	background-position: 0 -38px;
	cursor: default;
	width: 25px;
}

.ico-discuss {
	background-position: -44px 0;
}

.ico-discuss:hover {
	background-position: -44px -19px;
}

.ico-discuss-disabled {
	background-position: -44px -38px;
	cursor: default;
}

.ico-print {
	background-position: -25px 0;
}

.ico-print:hover {
	background-position: -25px -19px;
}

.ico-print-disabled {
	background-position: -25px -38px;
	cursor: default;
}

.ico-livejournal {
	background-position: -82px 0;
}

.ico-livejournal:hover {
	background-position: -82px -19px;
}

.ico-livejournal-disabled {
	background-position: -82px -38px;
	cursor: default;
}

.ico-facebook {
	background-position: -101px 0;
}

.ico-facebook:hover {
	background-position: -101px -19px;
}

.ico-facebook-disabled {
	background-position: -101px -38px;
	cursor: default;
}

.ico-twitter {
	background-position: -120px 0;
}

.ico-twitter:hover {
	background-position: -120px -19px;
}

.ico-twitter-disabled {
	background-position: -120px -38px;
	cursor: default;
}

.ico-vkontakte {
	background-position: -139px 0;
}

.ico-vkontakte:hover {
	background-position: -139px -19px;
}

.ico-vkontakte-disabled {
	background-position: -139px -38px;
	cursor: default;
}

.ico-maximize,
.ico-minimize {
	background-color: transparent;
	height: 9px;
	width: 9px;
}

.ico-maximize {
	background-position: -63px -67px;
}

.ico-maximize:hover {
	background-position: -63px -57px;
}

.ico-minimize {
	background-position: -73px -67px;
}

.ico-minimize:hover {
	background-position: -73px -57px;
}

.ico-video {
	background-image: url("/img/ico/ico-video.gif");
	display: inline-block;
	height: 10px;
	margin-left: 5px;
	vertical-align: middle;
	width: 16px;
}

.ico-audio {
	background-image: url("/img/ico/ico-audio.gif");
	display: inline-block;
	height: 10px;
	margin-left: 5px;
	vertical-align: middle;
	width: 16px;
}

.error {
	color: #cc0000;
	font-weight: bold;
	margin: 10px 0;
	padding: 0;
}

.error li {
	color: #cc0000;
	font-weight: bold;
	list-style-image: none;
	list-style-type: none;
}

.error li:before {
	content: "! ";
}

.error-trace {
	background-color: #dddddd;
	color: #8b0000;
	padding: 10px;
	margin-bottom: 2px;
	position: relative;
	z-index: 255;
}
